MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001418VCMIOtherpublic2013-08-22 08:072018-02-21 03:00
Reportero01eg 
Assigned ToSXX 
PrioritylowSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.99 
Summary0001418: Set mode of pregame and server through command-line instead network.
DescriptionAt function `CVCMIServer::start` the server's mode is choosed by first byte from fist client connection. It causes the protocl's divergence and makes impossible to launch dedicated server.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0006092)
Warmonger (administrator)
2015-11-18 17:57

For sure we would like to have support for dedicated servers at some point.
(0006093)
SXX (administrator)
2015-11-18 18:09
edited on: 2015-11-18 18:09

Old task, I just added myself to monitor it. :-)

I'll probably work on it as it's going to make debugging a bit easier.

(0007418)
SXX (administrator)
2018-02-21 03:00

Resolved very long ago.

- Issue History
Date Modified Username Field Change
2013-08-22 08:07 o01eg New Issue
2015-11-18 17:57 Warmonger Note Added: 0006092
2015-11-18 18:09 SXX Note Added: 0006093
2015-11-18 18:09 SXX Note Edited: 0006093 View Revisions
2018-02-21 03:00 SXX Note Added: 0007418
2018-02-21 03:00 SXX Status new => closed
2018-02-21 03:00 SXX Assigned To => SXX
2018-02-21 03:00 SXX Resolution open => fixed
2018-02-21 03:00 SXX Fixed in Version => 0.99

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean